Issue 61612 - sub toolbar icon doesn't update when sub toolbar is closed
Summary: sub toolbar icon doesn't update when sub toolbar is closed
Status: ACCEPTED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 2.0.1
Hardware: All All
: P4 Trivial (vote)
Target Milestone: AOO Later
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2006-02-04 18:42 UTC by lars
Modified: 2013-02-07 22:05 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description lars 2006-02-04 18:42:40 UTC
Hi, the Form Control toolbars More Control icon doesn|t revert to unselected 
when More controls toolbar is closed from the More controls toolbar (ie. via the 
X)
Comment 1 ace_dent 2006-02-04 22:18:05 UTC
Confirmed with OOo 2.0.1, WinXP SP2.

Regards,
Andrew
Comment 2 Olaf Felka 2006-02-06 09:03:03 UTC
Please have a look.
Comment 3 stefan.baltzer 2006-02-10 10:27:49 UTC
SBA->MSC: as discussed, please proceed.
Comment 4 marc.neumann 2006-02-10 10:39:36 UTC
Hi,

I can reproduce this, reassign it to the right developer and set target.

Bye Marc
Comment 5 marc.neumann 2006-02-10 10:57:44 UTC
reassign to cd.

The same behaviour with the picture toolbar. 
- insert a bitmap into a document
- select the bitmap and select "color" in the picture toolbar
- close the color toolbar with the X
==>> the color icon is still pressed.
Comment 6 carsten.driesner 2006-02-10 15:36:44 UTC
cd: We need additional layout manager notifications until we can fix this issue.